Subject: Re: [PATCH] website: Announce Guix days!

From: Julien Lepiller <[email-masked]>
Date: Mon, 10 Jan 2022 22:04:28 +0100

There shouldn't be a need for the language tag at all, because the server uses the user's language in that case. I'll fix the url and irc link. I'd love to get the correct png, thanks!

Le 10 janvier 2022 20:52:10 GMT+01:00, Luis Felipe <[email-masked]> a écrit :
>Hi, Julien.
>
>On Monday, January 10th, 2022 at 5:16 PM, Julien Lepiller [email-masked] wrote:
>
>> Attached is the full patch, with the blog post, banner and logo. I'll
>> 
>
>> push on Wednesday if there is no answer.
>
>I tried the patch locally and found some issues:
>
>The link from the banner to the blog post fails:
>
>#+begin_src
>(div
> (@ (class "message-box msg-info"))
> (p ,(G_ `("Online conference February 19-20. "
>           ,(G_ `(a
>                  (@ (href "/blog/2020/online-guix-days-2022-announce-1/"))
>                  "Learn more"))
>           "!"))))
>#+end_src
>
>I think the correct URL path should be:
>
>/en/blog/2022/online-guix-days-2022-announce-1/
>
>That is, with language tag and year 2022.
>
>In the blog post, I see that:
>
>1. Part of the text in the image looks jagged. I can patch the source SVG later to fix that, and send you an updated PNG.
>2. IRC information is referring to irc.freenode.net instead of libera.
>3. Link to the last conference fails. It reads:
>
>[the last conference](/blog/2020/online-guix-day-announce-1/)
>
>I think the correct path should be:
>
>/en/blog/2020/online-guix-day-announce-1/